body {
  font-family: 'Helvetica Neue', 'Helvetica', sans-serif;
  font-weight: 300;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: .5px;
  margin: 1%;
}

a:visited {
  color: #000;
}

a:hover {
  color: #000000;
  text-decoration: none;
  text-transform: uppercase;
}

header {
  padding: 10px 10px 10px 10px;
}

header .row{
  display: flex;
  align-items: center;
}

header h1 {
  font-weight: 700;
  margin: 0;
}

header nav {
  display: flex;
  justify-content: flex-end;
}

header p {
  padding: 10px 10px 10px 10px;
  margin: 0;
}

.jumbotron {
  margin-top: 40px;
  display: flex;
  align-items: center;
  background-image: url('images/atlas-of-weak-signals/My Atlas.png');
  background-size: 100%;
  color: #ffffff;
  height: auto;
}

.jumbotron h2 {
  font-size: 30px;
  font-weight: 700;
  margin: 0;
  color: #fff;
}

.jumbotron h3 {
  margin: 0 0 20px;
  font-weight: lighter;
  font-size: 18px;
  color: #fff;
}

section .row img {
  margin: 0 0 0px;
  width: 100%;
  height: 100%
}

.container-fluid {
  padding: 10px 10px 10px 10px;
  width: 100%;
}

.row {
  padding: 0px 10px 0px 10px;
  align-items: baseline;
  vertical-align: baseline;
  vertical-align: text-bottom;
}

.gap-30 {
  width: 100%;
  height: 30px;
}

.tag{
    font-variant-caps: all-small-caps;
    font-size: 12px;
    line-height: 12px;
    margin: 0px 0px 0px;
}

.col-md-6 {
  padding: 10px 10px 10px 10px;
}

.col-md-3 {
  padding: 10px 10px 10px 10px;
}

.col-md-9 {
  padding: 10px 10px 10px 10px;
}

.col-sm-12 {
  margin: 10px 10px 10px 10px;
  padding: 10px 10px 10px 10px;
  }
}

.btn.btn-primary {
  border-radius: 2px;
  border: 0px;
  color: #fbd1d5;
  text-shadow: none;
  background-color: #ffffff;
}

.btn.btn-primary:hover {
  color: #ffffff;
}

.btn-secondary {
  background-color: #E8DFE0;
  color: #ffffff;
  margin: 0 0 30px;
}

.bottom {
  align-content: center;
  align-self: baseline (row)
  vertical-align: text-bottom;
  font-size: 16px;
}

.footer {
  font-size: 12px;
  padding: 10px 10px 10px 10px;
  margin-top: 40px ;
}

footer {
  color: #000000;
  position : fixed;
  font-size: 12px;
  padding: 10px 10px 10px 10px;
  margin-top: 10px ;
}

footer .col-sm-8 {
  display: flex;
  justify-content: flex-end;
}

body ol,ul {
  padding-left: 16px;
}

.img-fit{
  max-width:100%;
  max-height:100%;
}

#leftnav {
  position: fixed;
}
